Page 2 of 2 FirstFirst 12
Results 21 to 23 of 23

Thread: N 4.10

  1. #21
    Join Date
    Apr 2014
    Posts
    174
    Post Likes
    So JWS is officially dead now, at least with Lynxspring? This is a real question, does it end up costing the end user money if they bought a JACE-8000 with version 4.7 or something like that, now a short time later we have to tell them there are major security vulnerabilities? I haven't had to upgrade anyone yet, so I'm wondering if we just get patches from a rep and then install under the SMA, or customer has to pay all over again for a "major version upgrade", etc.

    Just seems like a hard sell to me. If I'm the end user, especially one who just bought a "new and improved" version only to see it have BACnet mstp issues, what can you trust?

  2. #22
    Join Date
    Jan 2003
    Location
    USA
    Posts
    6,299
    Post Likes
    Thread Starter
    Quote Originally Posted by controls21 View Post
    bought a JACE-8000 with version 4.7 or something like that, now a short time later we have to tell them there are major security vulnerabilities? ?
    NWL has been around since N4.4u3 far as I can tell. Did they support both JWS & NWL 4.4 thru 4.9?
    Propagating the formula. http://www.noagendashow.com/

  3. #23
    Join Date
    Sep 2007
    Location
    Kenilworth NJ
    Posts
    2,987
    Post Likes
    Quote Originally Posted by controls21 View Post
    I haven't had to upgrade anyone yet, so I'm wondering if we just get patches from a rep and then install under the SMA, or customer has to pay all over again for a "major version upgrade", etc.
    If the SMA is active, you refresh the license and it comes up allowing an upgrade to the latest version of Niagara. Commission it to that or any other rev covered by the license, and you are good, no further cost incurred.
    Even a JACE installed at 4.7 with the minimum 1 year SMA will likely have a license going to 4.8, or 4.9.
    Hmmmm....smells like numbatwo to me.

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •